@charset "UTF-8";

@media print, screen and (min-width: 671px) {

.contac_infobox {
	background-color: #eff4f7;
	border: #1d5e93 solid 2px;
	padding: 35px 65px;
}
.contac_infobox .telno {
	font-weight: 700;
	font-size: 40px;
	background-image: url("../../recruit/images/icn_tel.png");
	background-repeat: no-repeat;
	background-position: left top 7px;
	background-size: 35px auto;
	padding-left: 40px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-top: 10px;
}
.contac_infobox .notice {
	color: #1d5e93;
	padding-top: 20px;
}
.contac_infobox h4 {
	border-top: #d4d4d4 solid 1px;
	padding-top: 15px;
	margin-top: 25px;
	color: #1d5e93;
	font-size: 22px;
	font-weight: 500;
}

table.contact_table  {
	width: 100%;
	border-collapse: collapse;
	border-bottom: #cccccc solid 1px;	
	border-top: #cccccc solid 1px;	
	line-height: 1.8em;
	margin-top: 40px;
}
table.contact_table th,
table.contact_table td {
	padding: 17px 15px 13px 15px;	
	font-weight: normal;
}
table.contact_table th {
	border-bottom: #cccccc solid 1px;
	background-color: #eff4f7;
	font-weight: normal;	
	vertical-align: middle;
	text-align: left;
	width: 220px;
}
table.contact_table th .req {
	float: right;
	margin-left: 15px;
	margin-top: -3px;
	background: #fde4e4;
	padding-left:8px;
	padding-right:8px;
	font-size:80%;
	color: #df003e;
	font-weight:normal !important;
}
table.contact_table th .noreq {
	float: right;
	margin-left: 15px;
	margin-top: -3px;
	background: #85b3f1;
	padding-left:8px;
	padding-right:8px;
	font-size:80%;
	color: #ffff;
	font-weight:normal !important;
}
table.contact_table td {
	border-bottom: #cccccc solid 1px;	
}
table.contact_table p.ntc1 {
	padding-bottom: 5px;
}
table.contact_table p.ntc2 {
	padding-top: 10px;
}
table.contact_table li {
	padding-bottom: 4px;
}
table.contact_table li:nth-of-type(5),
table.contact_table li:nth-of-type(6){
	padding-bottom: 0px;
}
div.mfp_buttons {
	clear: both;
	padding: 40px 0px 0 0 !important;
	text-align: center;
}
div.mfp_buttons button {
	font-size: 18px;
	padding:8px 20px 3px 20px;
}
button[type="submit"],
button[type="reset"] {
	width: 250px;
	padding:12px 0px 10px 0px !important;
	font-size:18px !important;
	background-color: #0074c6;
	border-bottom: 0px solid #666666;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #666666;
	border-top: 0px solid #CCCCCC;
	color: #ffffff;
	cursor: pointer;
	margin-left: 8px;
	margin-right: 8px;
}

input.w1 {width:150px;}
input.w2 {width:200px;}
input.w3 {width:80%;}
input.w4 {width:300px;}
input.w5 {width:90%;}
input.w6 {width:50px;}
textarea {width:98%;}

input[type="checkbox"],
input[type="radio"]{
	margin-right: 5px;
}
input[type="text"],
input[type="email"],
textarea {
	padding:7px !important;
	font-size:14px;
}


/* 入力方法参考文字色 */
:focus::-webkit-input-placeholder { color:#ffffff; } /* Chrome・Safari・Opera用(※Edgeにも使える) */
:focus:-moz-placeholder { color:#ffffff; }  /* Firefox18以前用 */
:focus::-moz-placeholder { color:#ffffff; } /* Firefox19以上用 */
:focus:placeholder-shown { color:#ffffff; } /* CSS標準(予定)の記述 */


/* thanks */
.thanks_mds{
	border-bottom: #d4d4d4 solid 1px;
	padding-bottom: 15px;
	color: #1d5e93;
	font-size: 22px;
	font-weight: 500;
	text-align: center;
}
.thanks_lead {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 200px;
}



}
@media screen and (min-width:0px) and (max-width: 670px) {

.contac_infobox {
	background-color: #eff4f7;
	border: #1d5e93 solid 2px;
	padding: 15px 15px;
}
.contac_infobox .telno {
	font-weight: 700;
	font-size: 26px;
	background-image: url("../../recruit/images/icn_tel.png");
	background-repeat: no-repeat;
	background-position: left top 0px;
	background-size: 24px auto;
	padding-left: 31px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 10px;
}
.contac_infobox .notice {
	color: #1d5e93;
	padding-top: 20px;
}
.contac_infobox h4 {
	border-top: #d4d4d4 solid 1px;
	padding-top: 15px;
	margin-top: 25px;
	color: #1d5e93;
	font-size: 16px;
	font-weight: 500;
}

table.contact_table  {
	width: 100%;
	border-collapse: collapse;
	border-bottom: #cccccc solid 1px;	
	border-top: #cccccc solid 1px;	
	line-height: 1.8em;
	margin-top: 40px;
}
table.contact_table th,
table.contact_table td {
	display: block;
}
table.contact_table th {
	padding: 12px 10px 8px 10px;	
	font-weight: normal;
}
table.contact_table td {
	padding: 10px 0px 7px 0px;	
}
table.contact_table th {
	border-bottom: #cccccc solid 1px;
	background-color: #e3ecfa;
	font-weight: normal;	
	vertical-align: middle;
	text-align: left;
}
table.contact_table th .req {
	float: right;
	margin-left: 15px;
	margin-top: -3px;
	background: #fde4e4;
	padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	font-size:80%;
	color: #df003e;
	font-weight:normal !important;
}
table.contact_table th .noreq {
	float: right;
	margin-left: 15px;
	margin-top: -3px;
	background: #85b3f1;
	padding-left:8px;
	padding-right:8px;
	padding-top:3px;
	font-size:80%;
	color: #ffff;
	font-weight:normal !important;
}
table.contact_table td {
	border-bottom: #cccccc solid 1px;	
}
table.contact_table p {
	padding-top: 10px;
}
table.contact_table li {
	padding-bottom: 4px;
}
table.contact_table li:nth-of-type(5),
table.contact_table li:nth-of-type(6){
	padding-bottom: 0px;
}
div.mfp_buttons {
	clear: both;
	padding: 30px 0px 0 0 !important;
	text-align: center;
}
div.mfp_buttons button {
	font-size: 18px;
	padding:8px 20px 3px 20px;
}
button[type="submit"],
button[type="reset"] {
	width: 250px;
	padding:12px 0px 10px 0px !important;
	font-size:18px !important;
	background-color: #0074c6;
	border-bottom: 0px solid #666666;
	border-left: 0px solid #CCCCCC;
	border-right: 0px solid #666666;
	border-top: 0px solid #CCCCCC;
	color: #ffffff;
	cursor: pointer;
	margin-bottom: 6px;
}

input.w3 {width:94%;}
textarea {width:94%;}

input[type="checkbox"],
input[type="radio"]{
	margin-right: 5px;
}
input[type="text"],
input[type="email"],
textarea {
	padding:7px !important;
	font-size:14px;
}


/* 入力方法参考文字色 */
:focus::-webkit-input-placeholder { color:#ffffff; } /* Chrome・Safari・Opera用(※Edgeにも使える) */
:focus:-moz-placeholder { color:#ffffff; }  /* Firefox18以前用 */
:focus::-moz-placeholder { color:#ffffff; } /* Firefox19以上用 */
:focus:placeholder-shown { color:#ffffff; } /* CSS標準(予定)の記述 */



/* thanks */
.thanks_mds{
	border-bottom: #d4d4d4 solid 1px;
	padding-bottom: 15px;
	color: #1d5e93;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
}
.thanks_lead {
	padding-top: 20px;
}



}
